Problemas Con Mods.

Hola, soy nuevo, y tengo un problema con lo mods. Cada vez que intento instalar uno, al iniciar el juego me sale error [ya borre MEta-INF] Como lo puedo arreglar? Gracias.

¿Que mod, que versión del mod tienes y qué versión de Minecraft tienes, y que error te sale? Si no das información detallada, poco te podemos ayudar.

Es con cualquier mod que intento instalar [y si, me fijo que tenga los anteriores como Modloader, audiomod instalados] Al abrir el juego, se queda en negro. Tengo la version 1.00 [La nueva]

Normal, tienes que buscar mods para la versión nueva, por ahora sólo estan el rei’s minimap, el too many items, y muy pocos más :confused:

Ah, muchas gracias… Esos no los necesito asi que… [Mas o menos, me gustarian probar el The Aether, el metallurgy, el de la linterna,
y el de archeology]

Pues tendrás que ponerte la 1.8.1 o esperar a que salgan para la nueva :confused: